<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="test.css">

    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

</head>
<body>
<div class="wrapper-comments">
    <article class="banner-comments">
        <div class="articles">
            <p class="banner-comments-description">
                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum
                odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
            </p>
            <div class="client-nav-bar">
                <button class="client-btn left"><i class="fa fa-angle-left" aria-hidden="true"></i></button>
                <button class="client-btn right"><i class="fa fa-angle-right" aria-hidden="true"></i></button>
            </div>
        </div>
    </article>
</div>

<script src="https://kit.fontawesome.com/cf4310e2d7.js" crossorigin="anonymous"></script>
</body>
</html>